Bug 164888 - Rebuild for new ICU
Summary: Rebuild for new ICU
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-02 10:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-03 17:04:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-08-02 10:25:23 UTC
I'm about to request a build of ICU 3.4 for devel, do you mind if I ask to 
rebuild mail-notification against it at the same time?  No changes in 
mail-notification needed, it seems.

Comment 1 Thorsten Leemhuis 2005-08-02 10:38:08 UTC
(In reply to comment #0)
> I'm about to request a build of ICU 3.4 for devel, do you mind if I ask to 
> rebuild mail-notification against it at the same time?  No changes in 
> mail-notification needed, it seems.

Go ahead. I'll look at the whole ICU stuff later. And yes, I can take over the
maintainership of ICU in extras if you want to drop it.

Comment 2 Ville Skyttä 2005-08-02 10:44:59 UTC
Great, thanks! 
 
In that case, I'll leave things as is, but will set you as the maintainer for 
ICU and remove it from the orphaned packages page.  There's an update to ICU 
3.4 in the devel branch, but it hasn't been even tagged yet. 

Comment 3 Thorsten Leemhuis 2005-09-03 17:04:23 UTC
Rebuild of icu done, mail-notification in progress


Note You need to log in before you can comment on or make changes to this bug.